/* about */
#wrapper .content .contentMain .contentWrap .article #about { padding: 165px 0 0 15px; background: url(/images/re-make/article/bg-about.png) no-repeat 0 0; overflow: hidden; }
#wrapper .content .contentMain .contentWrap .article #about p { margin: 0 0 20px; font-size: 16px; line-height: 170%; color: #343434; }
#wrapper .content .contentMain .contentWrap .article #about p.sc2 { width: 480px; }
#wrapper .content .contentMain .contentWrap .article #about .info { margin: 270px 0 0; padding: 10px; }
#wrapper .content .contentMain .contentWrap .article #about .info h3 { font-size: 18px; color: #039; }
#wrapper .content .contentMain .contentWrap .article #about .info ul { margin: 10px 0 0; }
#wrapper .content .contentMain .contentWrap .article #about .info ul li { margin: 0 0 2px; overflow: hidden; }
#wrapper .content .contentMain .contentWrap .article #about .info ul li .item { margin: 0 10px 0 0; width: 100px; float: left; text-align: right; }
#wrapper .content .contentMain .contentWrap .article #about .info ul li .date { float: left; font-weight: bold; }

/* information */
#wrapper .content .contentMain .contentWrap .article #information { padding: 230px 0 0 20px; background: url(/images/re-make/article/bg-information.png) no-repeat 0 0; overflow: hidden; font-size: 16px; line-height: 170%; color: #000; }
#wrapper .content .contentMain .contentWrap .article #information h3 { margin: 0 0 10px; padding: 0 0 5px; border-bottom: 1px #039 solid; font-size: 18px; color: #039; }
#wrapper .content .contentMain .contentWrap .article #information ul { margin: 0 0 40px; }
#wrapper .content .contentMain .contentWrap .article #information ul li , #wrapper .content .contentMain .contentWrap .article #information ol li { margin: 5px 0; padding: 5px 0; }
#wrapper .content .contentMain .contentWrap .article #information ol { margin: 0 0 40px; padding: 0 0 0 25px; }
#wrapper .content .contentMain .contentWrap .article #information span { margin: 0 0 40px; display: inline-block; font-size: 16px; color: #039; line-height: 170%; }
#wrapper .content .contentMain .contentWrap .article #information .important { padding: 5px; background: #039; text-align: center; font-size: 14px; color: #fff; font-weight: bold; }

/* scenic */
#wrapper .content .contentMain .contentWrap .article #scenic { padding: 240px 0 0 15px; background: url(/images/re-make/article/bg-scenic.png) no-repeat 0 0; overflow: hidden; }
#wrapper .content .contentMain .contentWrap .article #scenic .wrap { margin: 0 0 15px; padding: 0 0 10px; border-bottom: 1px #039 dashed; border-top: 0; overflow: hidden; }
#wrapper .content .contentMain .contentWrap .article #scenic .wrap .photo { float: left; }
#wrapper .content .contentMain .contentWrap .article #scenic .wrap .info { width: 455px; float: left; }
#wrapper .content .contentMain .contentWrap .article #scenic .wrap .info h3 { font-size: 16px; }
#wrapper .content .contentMain .contentWrap .article #scenic .wrap .info h3 a { color: #039; font-weight: bold; }

/* map */
#wrapper .content .contentMain .contentWrap .article #map { padding: 290px 0 0 15px; background: url(/images/re-make/article/bg-map.png) no-repeat 0 0; overflow: hidden; }
#wrapper .content .contentMain .contentWrap .article #map h3 { margin: 20px 0 0 10px; padding: 0 0 5px 0; border-bottom: 1px #bbb solid; font-size: 18px; color: #0e2f99; }
#wrapper .content .contentMain .contentWrap .article #map p { margin: 5px 0 0 10px; font-size: 16px; line-height: 170%; }
#wrapper .content .contentMain .contentWrap .article #map p.map { margin: 10px 0; padding: 0 10px 0 0; text-align: right; font-size: 12px; }
#wrapper .content .contentMain .contentWrap .article #map ul { margin: 5px 0 0 10px; }
#wrapper .content .contentMain .contentWrap .article #map ul li { margin: 0 0 5px; font-size: 16px; }
#wrapper .content .contentMain .contentWrap .article #map .gmap { margin: 0 auto; padding: 5px; width: 710px; background: #777; }

/* profile-newsno */
.wraper #content #wrap .webframe #article .newsno { overflow: hidden; background: url(/images/re-make/article/newsno_top.png) no-repeat 0 top; line-height: 200%; }
.wraper #content #wrap .webframe #article .newsno .list { margin: 250px 30px 0 40px; }
.wraper #content #wrap .webframe #article .newsno .list p { margin: 20px 0; font-size: 16px; }
.wraper #content #wrap .webframe #article .newsno .list p.one { width: 600px; }
.wraper #content #wrap .webframe #article .newsno .list .info { overflow: hidden; background: url(/images/re-make/article/newsno_img01.png) no-repeat left 0; }
.wraper #content #wrap .webframe #article .newsno .list .info p { float: right; padding: 20px 0; width: 530px; }
.wraper #content #wrap .webframe #article .newsno .list h3 { padding: 0 0 0 20px; background: url(/images/re-make/article/dot-3.png) no-repeat 0 5px; font-size: 18px; }
.wraper #content #wrap .webframe #article .newsno .list img { margin: -75px 0 0; width: 900px; }

/* profile-yahoosp */
.wraper #content #wrap .webframe #article .yahoosp { overflow: hidden; height: 760px; background: url(/images/re-make/article/yahoosp_bg.png) no-repeat 0 0; line-height: 200%; }
.wraper #content #wrap .webframe #article .yahoosp .list { margin: 220px 30px 0 40px; }
.wraper #content #wrap .webframe #article .yahoosp .list h3 { padding: 0 0 0 20px; background: url(/images/re-make/article/dot-3.png) no-repeat 0 5px; font-size: 18px; }

/* profile-yahoo */
.wraper #content #wrap .webframe #article .yahoo { overflow: hidden; height: 854px; background: url(/images/re-make/article/yahoo_bg.png) no-repeat 0 0; line-height: 200%; }
.wraper #content #wrap .webframe #article .yahoo .list { margin: 230px 30px 0 40px; }
.wraper #content #wrap .webframe #article .yahoo .list h3 { padding: 0 0 0 20px; background: url(/images/re-make/article/dot-3.png) no-repeat 0 5px; font-size: 18px; }

/* profile-AboutUs */
.wraper #content #wrap .webframe #article .AboutUs { overflow: hidden; background: url(/images/re-make/article/AboutUs_top.png) no-repeat 0 0; line-height: 200%; }
.wraper #content #wrap .webframe #article .AboutUs .list { margin: 220px 30px 0 40px; }
.wraper #content #wrap .webframe #article .AboutUs .list ul li { margin: 20px 0; padding: 0 0 0 20px; background: url(/images/re-make/article/dot-3.png) no-repeat 0 5px; font-size: 18px; }
.wraper #content #wrap .webframe #article .AboutUs .list ul li p { margin: 10px 0; color: #000; font-size: 16px; }
.wraper #content #wrap .webframe #article .AboutUs .list p { color: #C00; }

/* profile-websop */
.wraper #content #wrap .webframe #article .websop { overflow: hidden; }
.wraper #content #wrap .webframe #article .websop .list { line-height: 200% }
.wraper #content #wrap .webframe #article .websop .list ul li { margin: 10px 0; padding-bottom: 10px;	border-bottom: 1px #ccc dotted; }

/* 58000 */
.wrapper .container .content .content-main ul { overflow: hidden; margin: 10px 0; }
.wrapper .container .content .content-main ul li { margin: 0 10px; float: left; width: 250px; text-align: center; }
.wrapper .container .content .content-main ul li a img { overflow: hidden; width: 250px; }
.wrapper .container .content .content-main a.cont { margin: 20px 0 0; float: right; }

/* compatibility */
.wrapper .container .content .content-main .compatibility { overflow: hidden; margin: 0 auto; width: 960px; }
.wrapper .container .content .content-main .compatibility .list1 { background: url(/userfiles/rwdimg001.png) no-repeat 0 0; height: 410px; display: block; }
.wrapper .container .content .content-main .compatibility .list1 .info { width: 369px; margin: 0 0 0 300px; padding: 150px 0 0; }
.wrapper .container .content .content-main .compatibility .list2 , .wrapper .container .content .content-main .compatibility .list3 { margin: 20px 0; height: 320px; display: block; background: url(/userfiles/rwdimg002.png) no-repeat right 0; }
.wrapper .container .content .content-main .compatibility .list2 .info , .wrapper .container .content .content-main .compatibility .list3 .info { padding: 50px 0 0; width: 400px; }
.wrapper .container .content .content-main .compatibility .list2 .info h3.list2Title , .wrapper .container .content .content-main .compatibility .list3 .info h3.list3Title { margin: 0 0 10px; height: 70px; display: block; background: url(/userfiles/rwdTitle002.png) no-repeat 0 0; text-indent: -999px; }
.wrapper .container .content .content-main .compatibility .list3 { background: url(/userfiles/rwdimg003.png) no-repeat right 0; }
.wrapper .container .content .content-main .compatibility .list3 .info h3.list3Title { background: url(/userfiles/rwdTitle003.png) no-repeat 0 0; }

/* pricing-wrapper */
.pricing-wrapper { margin: 40px auto 20px; }
.pricing-table { margin: 0 1%; text-align: center; width: 31%; float: left; margin-bottom: 20px; border: 1px solid #c69e49; background:url(/css/images/article/charge-bg.png) top no-repeat; background-size: 100% auto; -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.4); box-shadow: 0 0 15px rgba(0,0,0,0.4); -webkit-transition: all 0.25s ease; -o-transition: all 0.25s ease; transition: all 0.25s ease; }
.pricing-table:hover { -webkit-transform: scale(1.06); -ms-transform: scale(1.06); -o-transform: scale(1.06); transform: scale(1.06); }
.pricing-title { color: #FFF; padding: 25px 0 10px 0; font-size: 25px; text-transform: uppercase; text-align: center; }
.pricing-table.recommended .pricing-title { background: #2db3cb; }
.pricing-table.recommended .pricing-action { background: #2db3cb; }
.pricing-table .price { color: #fff; font-size: 30px; font-weight: 700; padding: 0 0 80px 0; text-shadow: 0 1px 1px rgba(0,0,0,0.4); text-align: center; }
.pricing-table .price span{ overflow: hidden; animation-name: bounceInLeft; -webkit-animation-name: bounceInLeft; -webkit-animation-duration: 0.6s; }
.pricing-table .price span:hover{ overflow: hidden; animation-name: tada; -webkit-animation-name: tada; -webkit-animation-duration: 0.6s; }
.pricing-table .price sup { font-size: 0.4em; position: relative; left: 5px; }

/* table-list */
.table-list { background: #FFF; color: #403d3a; }
.table-list li { font-size: 16px; font-weight: 700; padding: 10px 15px; float: inherit !important; width: auto !important; text-align: center; !important; margin: 0 !important; border-bottom: 1px solid #c69e49; }
.table-list li ol { padding: 0 -10px; }
.table-list li ol li { font-size: 16px; font-weight: normal; border-bottom: 1px #ccc solid; }
.table-list li ol li:before { content: normal; }
.table-list li span { font-weight: normal; margin: 10px 0 0 20px; display: inline-block; }
.table-list li span.unlimited { margin: 0 0 0 10px; color: #6F2828; font-size: 12px; display: inline; -moz-border-radius: 10px; }
.table-list li:nth-child(2n) { background: #F0F0F0; }
.table-list ol li:nth-child(2n) { background: #fff; }
.table-buy { background: #FFF; padding: 10px; text-align: left; overflow: hidden; }
.table-buy p { color: #37353a; font-weight: 700; font-size: 28px; }
.table-buy p sup { font-size: 0.5em; margin: 0 0 0 10px; }
.table-buy .pricing-action { color: #FFF; background: #d4ab4a; padding:  5px 10px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; font-weight: 700; font-size: 16px; text-shadow: 0 1px 1px rgba(0,0,0,0.4); -webkit-transition: all 0.25s ease; -o-transition: all 0.25s ease; transition: all 0.25s ease; display: block; margin: 5px 0; text-align: center; }
.table-buy .pricing-action:hover { background: #cf4f3e; }

/* recommended */
.recommended .table-buy .pricing-action:hover { background: #228799; }
.animated { -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
.animated.infinite { -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; }
.animated.hinge { -webkit-animation-duration: 2s; animation-duration: 2s; }
.animated.bounceIn, .animated.bounceOut { -webkit-animation-duration: .75s; animation-duration: .75s; }
.animated.flipOutX, .animated.flipOutY { -webkit-animation-duration: .75s; animation-duration: .75s; }

@media screen and (max-width : 980px) {
	.pricing-table { width: 47%; }
}

@media screen and (max-width : 480px) {
	.pricing-table { margin: 10px auto 40px; float: none; width: 90%; }
	.pricing-table .price { padding-bottom: 20px; }
}